.nyhete{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    max-width: 80rem;
    grid-auto-rows: minmax(12rem, auto);
    gap: 1rem;
  }
  .nyhete a{
      background-color: #eee;
      display: flex;
      align-items: flex-end;
      padding-left: 0;
      padding-bottom: 0;
      position: relative;
  
  }
  .tre{ grid-column: span 3;}
  .fira{ grid-column: span 4;}
  .seks{ grid-column: span 6;}
  .to{ grid-row: span 2;}
  .nyhete img{
      position: absolute;
      left: 0;
      right: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
  }
  .nyhete h1{
  position: absolute;
  margin: 0;
  color: white;
  background: rgba(red, green, blue, alpha);
  }